com.genesyslab.wfm7.API.service.config750

## Interface ECfgSortMode.Agent

- Enclosing interface:
    ECfgSortMode

      public static interface ECfgSortMode.Agent

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `CFG_AGENT_SORT_CONTRACT`
    `static int` | `CFG_AGENT_SORT_CONTRACT_EMPLOYEE_ID`
    `static int` | `CFG_AGENT_SORT_CONTRACT_FIRST_NAME`
    `static int` | `CFG_AGENT_SORT_CONTRACT_LAST_NAME`
    `static int` | `CFG_AGENT_SORT_EMPLOYEE_ID`
    `static int` | `CFG_AGENT_SORT_FIRST_NAME`
    `static int` | `CFG_AGENT_SORT_HIRE_DATE`
    `static int` | `CFG_AGENT_SORT_LAST_NAME`
    `static int` | `CFG_AGENT_SORT_NONE`
    `static int` | `CFG_AGENT_SORT_RANK`
    `static int` | `CFG_AGENT_SORT_TEAM`
    `static int` | `CFG_AGENT_SORT_TEAM_CONTRACT_EMPLOYEE_ID`
    `static int` | `CFG_AGENT_SORT_TEAM_CONTRACT_FIRST_NAME`
    `static int` | `CFG_AGENT_SORT_TEAM_CONTRACT_LAST_NAME`
    `static int` | `CFG_AGENT_SORT_TEAM_EMPLOYEE_ID`
    `static int` | `CFG_AGENT_SORT_TEAM_FIRST_NAME`
    `static int` | `CFG_AGENT_SORT_TEAM_LAST_NAME`

- - ### Field Detail

    - #### CFG_AGENT_SORT_NONE

          static final int CFG_AGENT_SORT_NONE

      See Also:
        Constant Field Values

    - #### CFG_AGENT_SORT_EMPLOYEE_ID

          static final int CFG_AGENT_SORT_EMPLOYEE_ID

      See Also:
        Constant Field Values

    - #### CFG_AGENT_SORT_FIRST_NAME

          static final int CFG_AGENT_SORT_FIRST_NAME

      See Also:
        Constant Field Values

    - #### CFG_AGENT_SORT_LAST_NAME

          static final int CFG_AGENT_SORT_LAST_NAME

      See Also:
        Constant Field Values

    - #### CFG_AGENT_SORT_TEAM

          static final int CFG_AGENT_SORT_TEAM

      See Also:
        Constant Field Values

    - #### CFG_AGENT_SORT_CONTRACT

          static final int CFG_AGENT_SORT_CONTRACT

      See Also:
        Constant Field Values

    - #### CFG_AGENT_SORT_RANK

          static final int CFG_AGENT_SORT_RANK

      See Also:
        Constant Field Values

    - #### CFG_AGENT_SORT_HIRE_DATE

          static final int CFG_AGENT_SORT_HIRE_DATE

      See Also:
        Constant Field Values

    - #### CFG_AGENT_SORT_TEAM_EMPLOYEE_ID

          static final int CFG_AGENT_SORT_TEAM_EMPLOYEE_ID

      See Also:
        Constant Field Values

    - #### CFG_AGENT_SORT_TEAM_FIRST_NAME

          static final int CFG_AGENT_SORT_TEAM_FIRST_NAME

      See Also:
        Constant Field Values

    - #### CFG_AGENT_SORT_TEAM_LAST_NAME

          static final int CFG_AGENT_SORT_TEAM_LAST_NAME

      See Also:
        Constant Field Values

    - #### CFG_AGENT_SORT_CONTRACT_EMPLOYEE_ID

          static final int CFG_AGENT_SORT_CONTRACT_EMPLOYEE_ID

      See Also:
        Constant Field Values

    - #### CFG_AGENT_SORT_CONTRACT_FIRST_NAME

          static final int CFG_AGENT_SORT_CONTRACT_FIRST_NAME

      See Also:
        Constant Field Values

    - #### CFG_AGENT_SORT_CONTRACT_LAST_NAME

          static final int CFG_AGENT_SORT_CONTRACT_LAST_NAME

      See Also:
        Constant Field Values

    - #### CFG_AGENT_SORT_TEAM_CONTRACT_EMPLOYEE_ID

          static final int CFG_AGENT_SORT_TEAM_CONTRACT_EMPLOYEE_ID

      See Also:
        Constant Field Values

    - #### CFG_AGENT_SORT_TEAM_CONTRACT_FIRST_NAME

          static final int CFG_AGENT_SORT_TEAM_CONTRACT_FIRST_NAME

      See Also:
        Constant Field Values

    - #### CFG_AGENT_SORT_TEAM_CONTRACT_LAST_NAME

          static final int CFG_AGENT_SORT_TEAM_CONTRACT_LAST_NAME

      See Also:
        Constant Field Values

Copyright © 2005-2016 Genesys Telecommunications Labs, Inc. All Rights Reserved.